
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en-US"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang="en-US"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang="en-US"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en-US"> <!--<![endif]-->
<head>
  <meta charset="utf-8">
 
  <!--  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">-->
  <!--[if ie]><meta content='IE=8' http-equiv='X-UA-Compatible'/><![endif]-->
  <meta name="author" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
  <meta property="og:image" content="https://www.clevx.com/wp-content/themes/candy/img/logo.png" />
  

  <link rel="shortcut icon" href="https://www.clevx.com/wp-content/themes/candy/img/favicon.ico">
  <link rel="apple-touch-icon" href="https://www.clevx.com/wp-content/themes/candy/img/apple-touch-icon.png">
  <link rel="apple-touch-icon" sizes="72x72" href="https://www.clevx.com/wp-content/themes/candy/img/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="114x114" href="https://www.clevx.com/wp-content/themes/candy/img/apple-touch-icon-114x114.png">
  
  <link rel="stylesheet" href="https://www.clevx.com/wp-content/themes/candy/css/font-awesome.min.css">
    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.2 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>ClevX® - Your Innovation Partner</title>
	<meta name="description" content="Founded in 2005, ClevX is an information security technology company – Your Innovation Partner. It’s focused on the Security/Mobility markets where ClevX pioneered its award-winning DATALOCK® Secured USB drives (OS-agnostic, hardware encrypted, with keypad or phone user-authentication, bootable) and easy to use portable software applications for secure drives for personal and business use.ClevX differentiates itself by creating solutions that are simple, clever, and elegant. Please contact us for more information." />
	<link rel="canonical" href="https://www.clevx.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="ClevX® - Your Innovation Partner" />
	<meta property="og:description" content="Founded in 2005, ClevX is an information security technology company – Your Innovation Partner. It’s focused on the Security/Mobility markets where ClevX pioneered its award-winning DATALOCK® Secured USB drives (OS-agnostic, hardware encrypted, with keypad or phone user-authentication, bootable) and easy to use portable software applications for secure drives for personal and business use.ClevX differentiates itself by creating solutions that are simple, clever, and elegant. Please contact us for more information." />
	<meta property="og:url" content="https://www.clevx.com/" />
	<meta property="og:site_name" content="ClevX®" />
	<meta property="article:modified_time" content="2023-11-29T20:24:03+00:00" />
	<meta property="og:image" content="https://www.clevx.com/wp-content/uploads/2018/01/datalock_banner.png" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.clevx.com/","url":"https://www.clevx.com/","name":"ClevX® - Your Innovation Partner","isPartOf":{"@id":"https://www.clevx.com/#website"},"primaryImageOfPage":{"@id":"https://www.clevx.com/#primaryimage"},"image":{"@id":"https://www.clevx.com/#primaryimage"},"thumbnailUrl":"https://www.clevx.com/wp-content/uploads/2018/01/datalock_banner.png","datePublished":"2022-10-27T15:48:43+00:00","dateModified":"2023-11-29T20:24:03+00:00","description":"Founded in 2005, ClevX is an information security technology company – Your Innovation Partner. It’s focused on the Security/Mobility markets where ClevX pioneered its award-winning DATALOCK® Secured USB drives (OS-agnostic, hardware encrypted, with keypad or phone user-authentication, bootable) and easy to use portable software applications for secure drives for personal and business use.ClevX differentiates itself by creating solutions that are simple, clever, and elegant. Please contact us for more information.","breadcrumb":{"@id":"https://www.clevx.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://www.clevx.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.clevx.com/#primaryimage","url":"https://www.clevx.com/wp-content/uploads/2018/01/datalock_banner.png","contentUrl":"https://www.clevx.com/wp-content/uploads/2018/01/datalock_banner.png","width":410,"height":87},{"@type":"BreadcrumbList","@id":"https://www.clevx.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.clevx.com/#website","url":"https://www.clevx.com/","name":"ClevX®","description":"Your Innovation Partner","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.clevx.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="ClevX® &raquo; Feed" href="https://www.clevx.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="ClevX® &raquo; Comments Feed" href="https://www.clevx.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.clevx.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='megamenu-css' href='https://www.clevx.com/wp-content/uploads/maxmegamenu/style.css?ver=d26583' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css' href='https://www.clevx.com/wp-includes/css/dashicons.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='normalize-css' href='https://www.clevx.com/wp-content/themes/candy/css/normalize.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='candy-style-css' href='https://www.clevx.com/wp-content/themes/candy/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='main-css' href='https://www.clevx.com/wp-content/themes/candy/css/main.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='main2-css' href='https://www.clevx.com/wp-content/themes/candy/css/main2.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='layout-css' href='https://www.clevx.com/wp-content/themes/candy/css/layout.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='base-css' href='https://www.clevx.com/wp-content/themes/candy/css/base.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='skeleton-css' href='https://www.clevx.com/wp-content/themes/candy/css/skeleton.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='portfoliostyle-css' href='https://www.clevx.com/wp-content/themes/candy/css/portfoliostyle.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='roll_over-css' href='https://www.clevx.com/wp-content/themes/candy/css/roll_over.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='blog-css' href='https://www.clevx.com/wp-content/themes/candy/css/blog.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='queries-css' href='https://www.clevx.com/wp-content/themes/candy/css/media_queries.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='test-css' href='https://www.clevx.com/wp-content/themes/candy/css/test.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-css' href='https://www.clevx.com/wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css?ver=5.29.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-css' href='https://www.clevx.com/wp-content/plugins/elementor/assets/css/frontend-lite.min.css?ver=3.20.0' type='text/css' media='all' />
<link rel='stylesheet' id='swiper-css' href='https://www.clevx.com/wp-content/plugins/elementor/assets/lib/swiper/v8/css/swiper.min.css?ver=8.4.5' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-2348-css' href='https://www.clevx.com/wp-content/uploads/elementor/css/post-2348.css?ver=1710255979' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-global-css' href='https://www.clevx.com/wp-content/uploads/elementor/css/global.css?ver=1710255979' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-2349-css' href='https://www.clevx.com/wp-content/uploads/elementor/css/post-2349.css?ver=1710255979' type='text/css' media='all' />
<link rel='stylesheet' id='google-fonts-1-css' href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto+Slab%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7COpen+Sans%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;display=auto&#038;ver=6.4.3' type='text/css' media='all' />
<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin><script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/vendor/react.min.js?ver=18.2.0" id="react-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=18.2.0" id="react-dom-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/dom-ready.min.js?ver=392bdd43726760d1f3ca" id="wp-dom-ready-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/i18n.min.js?ver=7701b0c3857f914212ef" id="wp-i18n-js"></script>
<script type="text/javascript" id="wp-i18n-js-after">
/* <![CDATA[ */
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
/* ]]> */
</script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/a11y.min.js?ver=7032343a947cfccf5608" id="wp-a11y-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/url.min.js?ver=b4979979018b684be209" id="wp-url-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/api-fetch.min.js?ver=0fa4dabf8bf2c7adf21a" id="wp-api-fetch-js"></script>
<script type="text/javascript" id="wp-api-fetch-js-after">
/* <![CDATA[ */
wp.apiFetch.use( wp.apiFetch.createRootURLMiddleware( "https://www.clevx.com/wp-json/" ) );
wp.apiFetch.nonceMiddleware = wp.apiFetch.createNonceMiddleware( "7dc2b90c35" );
wp.apiFetch.use( wp.apiFetch.nonceMiddleware );
wp.apiFetch.use( wp.apiFetch.mediaUploadMiddleware );
wp.apiFetch.nonceEndpoint = "https://www.clevx.com/wp-admin/admin-ajax.php?action=rest-nonce";
/* ]]> */
</script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/blob.min.js?ver=10a1c5c0acdef3d15657" id="wp-blob-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/autop.min.js?ver=dacd785d109317df2707" id="wp-autop-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/block-serialization-default-parser.min.js?ver=30ffd7e7e199f10b2a6d" id="wp-block-serialization-default-parser-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/deprecated.min.js?ver=73ad3591e7bc95f4777a" id="wp-deprecated-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/dom.min.js?ver=49ff2869626fbeaacc23" id="wp-dom-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/escape-html.min.js?ver=03e27a7b6ae14f7afaa6" id="wp-escape-html-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/element.min.js?ver=ed1c7604880e8b574b40" id="wp-element-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/is-shallow-equal.min.js?ver=20c2b06ecf04afb14fee" id="wp-is-shallow-equal-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/keycodes.min.js?ver=3460bd0fac9859d6886c" id="wp-keycodes-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/priority-queue.min.js?ver=422e19e9d48b269c5219" id="wp-priority-queue-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/compose.min.js?ver=3189b344ff39fef940b7" id="wp-compose-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/private-apis.min.js?ver=11cb2ebaa70a9f1f0ab5" id="wp-private-apis-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/redux-routine.min.js?ver=0be1b2a6a79703e28531" id="wp-redux-routine-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/data.min.js?ver=dc5f255634f3da29c8d5" id="wp-data-js"></script>
<script type="text/javascript" id="wp-data-js-after">
/* <![CDATA[ */
( function() {
	var userId = 0;
	var storageKey = "WP_DATA_USER_" + userId;
	wp.data
		.use( wp.data.plugins.persistence, { storageKey: storageKey } );
} )();
/* ]]> */
</script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/html-entities.min.js?ver=36a4a255da7dd2e1bf8e" id="wp-html-entities-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/shortcode.min.js?ver=c128a3008a96e820aa86" id="wp-shortcode-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/blocks.min.js?ver=7204d43123223474471a" id="wp-blocks-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/vendor/moment.min.js?ver=2.29.4" id="moment-js"></script>
<script type="text/javascript" id="moment-js-after">
/* <![CDATA[ */
moment.updateLocale( 'en_US', {"months":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthsShort":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"weekdays":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"weekdaysShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"week":{"dow":1},"longDateFormat":{"LT":"g:i a","LTS":null,"L":null,"LL":"F j, Y","LLL":"F j, Y g:i a","LLLL":null}} );
/* ]]> */
</script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/date.min.js?ver=936c461ad5dce9c2c8ea" id="wp-date-js"></script>
<script type="text/javascript" id="wp-date-js-after">
/* <![CDATA[ */
wp.date.setSettings( {"l10n":{"locale":"en_US","months":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthsShort":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"weekdays":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"weekdaysShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"meridiem":{"am":"am","pm":"pm","AM":"AM","PM":"PM"},"relative":{"future":"%s from now","past":"%s ago","s":"a second","ss":"%d seconds","m":"a minute","mm":"%d minutes","h":"an hour","hh":"%d hours","d":"a day","dd":"%d days","M":"a month","MM":"%d months","y":"a year","yy":"%d years"},"startOfWeek":1},"formats":{"time":"g:i a","date":"F j, Y","datetime":"F j, Y g:i a","datetimeAbbreviated":"M j, Y g:i a"},"timezone":{"offset":0,"string":"","abbr":""}} );
/* ]]> */
</script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/primitives.min.js?ver=6984e6eb5d6157c4fe44" id="wp-primitives-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/rich-text.min.js?ver=6222504ebedf0627981b" id="wp-rich-text-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/warning.min.js?ver=122829a085511691f14d" id="wp-warning-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/components.min.js?ver=387d6480ace3103ccd8b" id="wp-components-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/keyboard-shortcuts.min.js?ver=525da859946d4df24898" id="wp-keyboard-shortcuts-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/commands.min.js?ver=07ff2b66990783ecd068" id="wp-commands-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/notices.min.js?ver=38e88f4b627cf873edd0" id="wp-notices-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/preferences-persistence.min.js?ver=6c6b220422eb35541489" id="wp-preferences-persistence-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/preferences.min.js?ver=ca088ba0a612bff77aa3" id="wp-preferences-js"></script>
<script type="text/javascript" id="wp-preferences-js-after">
/* <![CDATA[ */
( function() {
				var serverData = false;
				var userId = "0";
				var persistenceLayer = wp.preferencesPersistence.__unstableCreatePersistenceLayer( serverData, userId );
				var preferencesStore = wp.preferences.store;
				wp.data.dispatch( preferencesStore ).setPersistenceLayer( persistenceLayer );
			} ) ();
/* ]]> */
</script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/style-engine.min.js?ver=17cbc030cba88a42ccb5" id="wp-style-engine-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/token-list.min.js?ver=199103fc7cec3b9eef5a" id="wp-token-list-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/wordcount.min.js?ver=5a74890fd7c610679e34" id="wp-wordcount-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/block-editor.min.js?ver=8a070b748cf406a8d42e" id="wp-block-editor-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/dist/server-side-render.min.js?ver=81299db67c0fa2c65479" id="wp-server-side-render-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/plugins/logo-showcase-ultimate/build/index.js?ver=6.4.3" id="lcg-gutenberg-js-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/jquery/jquery.js?ver=1.9.0" id="jquery-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/vendor/modernizr.custom.76532.js?ver=6.4.3" id="modernizr-js"></script>
<link rel="https://api.w.org/" href="https://www.clevx.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.clevx.com/wp-json/wp/v2/pages/2349" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.clevx.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://www.clevx.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.clevx.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.clevx.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.clevx.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.clevx.com%2F&#038;format=xml" />
<link rel="apple-touch-icon" sizes="180x180" href="/wp-content/uploads/fbrfg/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/wp-content/uploads/fbrfg/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/wp-content/uploads/fbrfg/favicon-16x16.png">
<link rel="manifest" href="/wp-content/uploads/fbrfg/site.webmanifest">
<link rel="mask-icon" href="/wp-content/uploads/fbrfg/safari-pinned-tab.svg" color="#5bbad5">
<link rel="shortcut icon" href="/wp-content/uploads/fbrfg/favicon.ico">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="msapplication-config" content="/wp-content/uploads/fbrfg/browserconfig.xml">
<meta name="theme-color" content="#ffffff"><meta name="generator" content="Powered by Slider Revolution 6.6.20 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<link rel="icon" href="https://www.clevx.com/wp-content/uploads/2023/12/cropped-android-chrome-512x512-1-32x32.png" sizes="32x32" />
<link rel="icon" href="https://www.clevx.com/wp-content/uploads/2023/12/cropped-android-chrome-512x512-1-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.clevx.com/wp-content/uploads/2023/12/cropped-android-chrome-512x512-1-180x180.png" />
<meta name="msapplication-TileImage" content="https://www.clevx.com/wp-content/uploads/2023/12/cropped-android-chrome-512x512-1-270x270.png" />
<script>function setREVStartSize(e){
			//window.requestAnimationFrame(function() {
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;
				try {
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) || (e.l=="fullwidth" || e.layout=="fullwidth") ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);
					if(e.layout==="fullscreen" || e.l==="fullscreen")
						newh = Math.max(e.mh,window.RSIH);
					else{
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,
							sl;
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}
					var el = document.getElementById(e.c);
					if (el!==null && el) el.style.height = newh+"px";
					el = document.getElementById(e.c+"_wrapper");
					if (el!==null && el) {
						el.style.height = newh+"px";
						el.style.display = "block";
					}
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}
			//});
		  };</script>
		<style type="text/css" id="wp-custom-css">
			.page-template-datalockkp .who {
    visibility: visible;
    opacity: 1;
}

.page-template-datalockkp #rev_slider_1_1_wrapper{
overflow: hidden !important;
}

.page-template-datalockkp #header{
top: 0;
}

.post-218{
height: 0% !important;
}

.elementor-widget-container h1 {
    font-family: 'Open Sans';
    font-size: 32px;
}
.footer-scroll{
	font-size: 15px !important;
    margin-top: 10px;
    line-height: 1.5em !important;
}
@media only screen and (max-width: 479px){
.page-template-datalockkp p.about_img {
    width: 215px !important;
 }
	.page-template-sitepost  .logo img {
    width: 222px;
}
}

.license {
    overflow: hidden;
}
.menubtn {
    line-height: 21px;
}

.blog p {
    overflow: unset;
}

.page-template-datalockrm > p , .page-template-datalockdlp > p , .page-template-mypsw > p , 
.page-template-usbcloud > p , .page-template-encryptusb > p, .page-template-datalockkp > p {
    margin-bottom: 0;
    min-height: 0;
}
@media only screen and (max-width: 768px)
{
.single-post .jump-menu, .page-template-sitepost .jump-menu{
    display: block !important;
}
	#rev_slider_3_1_wrapper , #rev_slider_1_1_wrapper ,#rev_slider_2_1_wrapper,
#rev_slider_4_1_wrapper,
	#rev_slider_5_1_wrapper,
#rev_slider_6_1_wrapper,
#rev_slider_7_1_wrapper,
#rev_slider_8_1_wrapper,
	#rev_slider_9_1_wrapper,
	#rev_slider_10_1_wrapper{
    padding: 0 10px !important;
}
	
}
@media only screen and (max-width: 767px)
{
h1.head-line {
    line-height: 1.3em;
    font-size: 25px;
    padding-right: 8% !important;
}
	.head-encryptusb .jump-menu {
    display: block !important;
}

}

.page-template-sitepost #home,.single-post #home{
    height: auto !important;
}
.rev_slider_9_1_wrapper + .data-content-one > p:first-child {
    margin: 0;
    min-height: 0;
}
@media only screen and (max-width: 479px){

.head-encryptusb .logo img {
    width: 222px !important;
}
}

.head-encryptusb .logo {
    width: auto;
}
.head-encryptusb .logo img {
    width: auto;
    margin-top: 0px; 
}
.page-template-single  .bg-menu {
    padding-top: 0px;
}

.head-encryptusb .sub_header {
    background: #353c3f;
    padding: 5px 0;
    color: #fff;
}

.head-encryptusb .main-menu-item:last-child .menubtn,.head-encryptusb .main-menu-item:last-child .contentbtn, .head-encryptusb .main-menu-item:nth-child(5) .menubtn, .head-encryptusb .main-menu-item:nth-child(5) .contentbtn {
    background: #2eb672;
    border-radius: 10px;
    color: #fff;
}

.head-encryptusb .contentMenu > li:last-child .menubtn {
    padding-right: 8px;
}
.head-encryptusb .menubtn {
    height: auto;
    padding: 5px 8px 7px;
    color: #353c3f;
}

.head-encryptusb .bg-menu {padding-top:150px}
.single-post .contentMenu > li:last-child .menubtn,.page-template-sitepost .contentMenu > li:last-child .menubtn {
    padding-right: 8px;
}
.page-template-usbcloud .support_left li a , .page-template-encryptusb .support_left li a  {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}		</style>
		<style type="text/css">/** Mega Menu CSS: fs **/</style>
<script>
jQuery(document).ready(function(){
	jQuery('#home').height(jQuery('#header').height());
	var url = window.location.search;
        jQuery('.support_right a[href="'+url+'"]').addClass('current_page');
        jQuery('.support_right a').each(function(){
             jQuery('.support_right a[href="'+url+'"]').addClass('current_page');
        });
});
</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-53378459-1', 'auto');
  ga('send', 'pageview');
</script>
</head>
<body class="home page-template page-template-elementor_header_footer page page-id-2349 mega-menu-main elementor-default elementor-template-full-width elementor-kit-2348 elementor-page elementor-page-2349">
    <!--[if lt IE 7]>
        <p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> or <a href="https://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>
    <![endif]-->
    <div id="header" class="parentContainer container main-page-header">
	<div class="sub_header">
	<div class="section-one">
		<a href="mailto:info@clevx.com?subject=Clevx Website Request">info@clevx.com</a>
	
        <div class="socialicons" style="width: auto !important; margin-top:-1px;">
        <a href="https://www.clevx.com/usb-cloud-backup" target="_blank" title="USBtoCloud">
		<img src="https://www.clevx.com/wp-content/uploads/2018/01/64x64-usb-to-cloud-icon.png" style="display: inline-block; height: 20px; float: none; vertical-align: middle;" />
	</a>
        <a href="https://www.clevx.com/encrypt-external-portable-usb-drive" target="_blank" title="EncryptUSB">
		<img src="https://www.clevx.com/wp-content/uploads/2018/01/dataLock.png" style="display: inline-block; height: 19px; float: none; vertical-align: middle;" />
	</a>
          <a href="https://www.clevx.com/drive-security-usb-antivirus" target="_blank" title="DriveSecurity">
		<img src="https://www.clevx.com/wp-content/uploads/2018/01/ds.png" style="display: inline-block; height: 19px; float: none;    vertical-align: middle;" />
	</a>
<a href="https://www.clevx.com/datalock-keypad-encrypted-security" target="_blank"  title="DataLock KP">
		<img src="https://www.clevx.com/wp-content/uploads/2018/01/dataLock2.png" style="display: inline-block; height: 22px; float: none; vertical-align: middle;" />
	</a> 
<a href="https://www.clevx.com/datalock-bluetooth-encrypted-security" target="_blank"  title="DataLock BT">
		<img src="https://www.clevx.com/wp-content/uploads/2018/10/dataLock3.png" style="display: inline-block; height: 22px; float: none; vertical-align: middle;" />
	</a> 
	<a href="https://www.clevx.com/worlds-thinnest-usb-drive" target="_blank"  title="FoldIT" style="margin-right:0;">
		<img src="https://www.clevx.com/wp-content/uploads/2018/01/foldit.png" style="display: inline-block; height: 20px; float: none; vertical-align: middle;" />
	</a>
        <a href="https://www.clevx.com/datalock-dlp-usb-blocker-data-loss-prevention/" target="_blank"  title="DataLock DLP" style="margin-right:0;">
		<img src="https://www.clevx.com/wp-content/uploads/2021/01/dlp_small.png" style="display: inline-block; height: 20px; float: none; vertical-align: middle;" />
	</a>
<a href="https://www.clevx.com/datalock-rm-remote-management/" target="_blank"  title="DataLock RM" style="margin-right:0;">
		<img src="https://www.clevx.com/wp-content/uploads/2021/01/rm_small.png" style="display: inline-block; height: 20px; float: none; vertical-align: middle;" />
	</a>  

        </div>
      </div>
	</div>
		<div class="header-container section-one">
            <a href="https://www.clevx.com"><div class="content-logo">
                <div class="logo"><img src="//www.clevx.com/images/new_logo/clevx-extensions.jpg" alt=""></div>
                <div class="company-name">ClevX</div>
            </div></a>
            <div class="block-menu">
                 <select class="navegation_resp" onchange="location.href=this.options[this.selectedIndex].value;">
                                          <option value="#" >Solutions</option>                        <option value="#hardware" >Hardware</option>                        <option value="https://www.clevx.com/datalock-keypad-encrypted-security" >DataLock® KP Secured drives</option>                        <option value="https://www.clevx.com/datalock-bluetooth-encrypted-security" >DataLock® BT Secured drives</option>                        <option value="https://www.clevx.com/worlds-thinnest-usb-drive" >FoldIT® USB drives</option>                        <option value="#softwareservice" >Software as a Service</option>                        <option value="https://www.clevx.com/datalock-rm-remote-management/" >DataLock® Remote Management</option>                        <option value="https://www.clevx.com/datalock-dlp-usb-blocker-data-loss-prevention/" >DataLock® Data Loss Prevention</option>                        <option value="https://www.clevx.com/recover-my-passwords/" >MyPasswords Backup and Recovery</option>                        <option value="#portableapps" >Portable Apps</option>                        <option value="https://www.clevx.com/drive-security-usb-antivirus" >DriveSecurity®</option>                        <option value="https://www.clevx.com/encrypt-external-portable-usb-drive" >EncryptUSB®</option>                        <option value="https://www.clevx.com/usb-cloud-backup" >USBtoCloud®</option>                        <option value="#mobileapps" >Mobile Apps</option>                        <option value="https://play.google.com/store/apps/details?id=com.clevx.photosaver" >PhotoSaver™ Phone-to-Drive</option>                        <option value="https://play.google.com/store/apps/details?id=com.clevx.photosaver.camera" >PhotoSaver™ Camera-to-Phone</option>                        <option value="https://play.google.com/store/apps/details?id=com.clevx.photosaver_camera_to_drive" >PhotoSaver™ Camera-to-Drive</option>                        <option value="#licensing" >Licensing</option>                        <option value="#company" >Company</option>                        <option value="/#about" >About ClevX</option>                        <option value="/#management" >Management</option>                        <option value="https://www.clevx.com/patents/" >Patents and TMs</option>                        <option value="https://www.clevx.com/recruiting/#recruiting">Recruiting</option>                        <option value="https://www.clevx.com/style-guide-logos-usage/" >Style Guide / Logos Usage</option>                 </select>
            </div>
            
            <nav id="nav2" role="navigation">
                <a class="jump-menu" title="Show navigation">Show navigation</a>

                <div id="mega-menu-wrap-main" class="mega-menu-wrap"><div class="mega-menu-toggle"><div class="mega-toggle-blocks-left"></div><div class="mega-toggle-blocks-center"></div><div class="mega-toggle-blocks-right"><div class='mega-toggle-block mega-menu-toggle-animated-block mega-toggle-block-1' id='mega-toggle-block-1'><button aria-label="Toggle Menu" class="mega-toggle-animated mega-toggle-animated-slider" type="button" aria-expanded="false">
                  <span class="mega-toggle-animated-box">
                    <span class="mega-toggle-animated-inner"></span>
                  </span>
                </button></div></div></div><ul id="mega-menu-main" class="mega-menu max-mega-menu mega-menu-horizontal mega-no-js" data-event="hover" data-effect="fade_up" data-effect-speed="200" data-effect-mobile="slide" data-effect-speed-mobile="200" data-mobile-force-width="false" data-second-click="go" data-document-click="collapse" data-vertical-behaviour="standard" data-breakpoint="900" data-unbind="true" data-mobile-state="collapse_all" data-hover-intent-timeout="300" data-hover-intent-interval="100"><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-align-bottom-left mega-menu-flyout mega-menu-item-2478' id='mega-menu-item-2478'><a class="mega-menu-link" href="#" aria-haspopup="true" aria-expanded="false" tabindex="0">Solutions<span class="mega-indicator"></span></a>
<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-menu-item-2432' id='mega-menu-item-2432'><a class="mega-menu-link" href="#hardware" aria-haspopup="true" aria-expanded="false">Hardware<span class="mega-indicator"></span></a>
	<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2090' id='mega-menu-item-2090'><a class="mega-menu-link" href="https://www.clevx.com/datalock-keypad-encrypted-security">DataLock® KP Secured drives</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2091' id='mega-menu-item-2091'><a class="mega-menu-link" href="https://www.clevx.com/datalock-bluetooth-encrypted-security">DataLock® BT Secured drives</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2092' id='mega-menu-item-2092'><a class="mega-menu-link" href="https://www.clevx.com/worlds-thinnest-usb-drive">FoldIT® USB drives</a></li>	</ul>
</li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-menu-item-2434' id='mega-menu-item-2434'><a class="mega-menu-link" href="#softwareservice" aria-haspopup="true" aria-expanded="false">Software as a Service<span class="mega-indicator"></span></a>
	<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2093' id='mega-menu-item-2093'><a class="mega-menu-link" href="https://www.clevx.com/datalock-rm-remote-management/">DataLock® Remote Management</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2094' id='mega-menu-item-2094'><a class="mega-menu-link" href="https://www.clevx.com/datalock-dlp-usb-blocker-data-loss-prevention/">DataLock® Data Loss Prevention</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2111' id='mega-menu-item-2111'><a class="mega-menu-link" href="https://www.clevx.com/recover-my-passwords/">MyPasswords Backup and Recovery</a></li>	</ul>
</li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-menu-item-2435' id='mega-menu-item-2435'><a class="mega-menu-link" href="#portableapps" aria-haspopup="true" aria-expanded="false">Portable Apps<span class="mega-indicator"></span></a>
	<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2095' id='mega-menu-item-2095'><a class="mega-menu-link" href="https://www.clevx.com/drive-security-usb-antivirus">DriveSecurity®</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2096' id='mega-menu-item-2096'><a class="mega-menu-link" href="https://www.clevx.com/encrypt-external-portable-usb-drive">EncryptUSB®</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2097' id='mega-menu-item-2097'><a class="mega-menu-link" href="https://www.clevx.com/usb-cloud-backup">USBtoCloud®</a></li>	</ul>
</li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-menu-item-2436' id='mega-menu-item-2436'><a class="mega-menu-link" href="#mobileapps" aria-haspopup="true" aria-expanded="false">Mobile Apps<span class="mega-indicator"></span></a>
	<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2115' id='mega-menu-item-2115'><a class="mega-menu-link" href="https://play.google.com/store/apps/details?id=com.clevx.photosaver">PhotoSaver™ Phone-to-Drive</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2116' id='mega-menu-item-2116'><a class="mega-menu-link" href="https://play.google.com/store/apps/details?id=com.clevx.photosaver.camera">PhotoSaver™ Camera-to-Phone</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2117' id='mega-menu-item-2117'><a class="mega-menu-link" href="https://play.google.com/store/apps/details?id=com.clevx.photosaver_camera_to_drive">PhotoSaver™ Camera-to-Drive</a></li>	</ul>
</li></ul>
</li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-align-bottom-left mega-menu-flyout mega-menu-item-2437' id='mega-menu-item-2437'><a class="mega-menu-link" href="#licensing" tabindex="0">Licensing</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-current-menu-ancestor mega-current-menu-parent mega-menu-item-has-children mega-align-bottom-left mega-menu-flyout mega-menu-item-1729' id='mega-menu-item-1729'><a class="mega-menu-link" href="#company" aria-haspopup="true" aria-expanded="false" tabindex="0">Company<span class="mega-indicator"></span></a>
<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-current-menu-item mega-current_page_item mega-menu-item-2503' id='mega-menu-item-2503'><a class="mega-menu-link" href="/#about" aria-current="page">About ClevX</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-current-menu-item mega-current_page_item mega-menu-item-2504' id='mega-menu-item-2504'><a class="mega-menu-link" href="/#management" aria-current="page">Management</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-post mega-menu-item-2084' id='mega-menu-item-2084'><a class="mega-menu-link" href="https://www.clevx.com/patents/">Patents and TMs</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-1737' id='mega-menu-item-1737'><a class="mega-menu-link" href="https://www.clevx.com/recruiting/">Recruiting</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-post mega-menu-item-2089' id='mega-menu-item-2089'><a class="mega-menu-link" href="https://www.clevx.com/style-guide-logos-usage/">Style Guide / Logos Usage</a></li></ul>
</li></ul></div><!--                <ul>
                    <li class="current"><a href="#anchor1">home</a></li>
                    <li><a href="#anchor2">about</a></li>
                    <li><a href="#anchor3">team</a></li>
                    <li><a href="#anchor4">services</a></li>
                    <li><a href="#anchor5">portfolio</a></li>
                    <li><a href="#anchor6">contact</a></li>
                </ul>-->
            </nav>
            
            
            <div class="menu-select">
                <div id="mega-menu-wrap-main" class="mega-menu-wrap"><div class="mega-menu-toggle"><div class="mega-toggle-blocks-left"></div><div class="mega-toggle-blocks-center"></div><div class="mega-toggle-blocks-right"><div class='mega-toggle-block mega-menu-toggle-animated-block mega-toggle-block-1' id='mega-toggle-block-1'><button aria-label="Toggle Menu" class="mega-toggle-animated mega-toggle-animated-slider" type="button" aria-expanded="false">
                  <span class="mega-toggle-animated-box">
                    <span class="mega-toggle-animated-inner"></span>
                  </span>
                </button></div></div></div><ul id="mega-menu-main" class="mega-menu max-mega-menu mega-menu-horizontal mega-no-js" data-event="hover" data-effect="fade_up" data-effect-speed="200" data-effect-mobile="slide" data-effect-speed-mobile="200" data-mobile-force-width="false" data-second-click="go" data-document-click="collapse" data-vertical-behaviour="standard" data-breakpoint="900" data-unbind="true" data-mobile-state="collapse_all" data-hover-intent-timeout="300" data-hover-intent-interval="100"><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-align-bottom-left mega-menu-flyout mega-menu-item-2478' id='mega-menu-item-2478'><a class="mega-menu-link" href="#" aria-haspopup="true" aria-expanded="false" tabindex="0">Solutions<span class="mega-indicator"></span></a>
<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-menu-item-2432' id='mega-menu-item-2432'><a class="mega-menu-link" href="#hardware" aria-haspopup="true" aria-expanded="false">Hardware<span class="mega-indicator"></span></a>
	<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2090' id='mega-menu-item-2090'><a class="mega-menu-link" href="https://www.clevx.com/datalock-keypad-encrypted-security">DataLock® KP Secured drives</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2091' id='mega-menu-item-2091'><a class="mega-menu-link" href="https://www.clevx.com/datalock-bluetooth-encrypted-security">DataLock® BT Secured drives</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2092' id='mega-menu-item-2092'><a class="mega-menu-link" href="https://www.clevx.com/worlds-thinnest-usb-drive">FoldIT® USB drives</a></li>	</ul>
</li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-menu-item-2434' id='mega-menu-item-2434'><a class="mega-menu-link" href="#softwareservice" aria-haspopup="true" aria-expanded="false">Software as a Service<span class="mega-indicator"></span></a>
	<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2093' id='mega-menu-item-2093'><a class="mega-menu-link" href="https://www.clevx.com/datalock-rm-remote-management/">DataLock® Remote Management</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2094' id='mega-menu-item-2094'><a class="mega-menu-link" href="https://www.clevx.com/datalock-dlp-usb-blocker-data-loss-prevention/">DataLock® Data Loss Prevention</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2111' id='mega-menu-item-2111'><a class="mega-menu-link" href="https://www.clevx.com/recover-my-passwords/">MyPasswords Backup and Recovery</a></li>	</ul>
</li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-menu-item-2435' id='mega-menu-item-2435'><a class="mega-menu-link" href="#portableapps" aria-haspopup="true" aria-expanded="false">Portable Apps<span class="mega-indicator"></span></a>
	<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2095' id='mega-menu-item-2095'><a class="mega-menu-link" href="https://www.clevx.com/drive-security-usb-antivirus">DriveSecurity®</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2096' id='mega-menu-item-2096'><a class="mega-menu-link" href="https://www.clevx.com/encrypt-external-portable-usb-drive">EncryptUSB®</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2097' id='mega-menu-item-2097'><a class="mega-menu-link" href="https://www.clevx.com/usb-cloud-backup">USBtoCloud®</a></li>	</ul>
</li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-has-children mega-menu-item-2436' id='mega-menu-item-2436'><a class="mega-menu-link" href="#mobileapps" aria-haspopup="true" aria-expanded="false">Mobile Apps<span class="mega-indicator"></span></a>
	<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2115' id='mega-menu-item-2115'><a class="mega-menu-link" href="https://play.google.com/store/apps/details?id=com.clevx.photosaver">PhotoSaver™ Phone-to-Drive</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2116' id='mega-menu-item-2116'><a class="mega-menu-link" href="https://play.google.com/store/apps/details?id=com.clevx.photosaver.camera">PhotoSaver™ Camera-to-Phone</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-menu-item-2117' id='mega-menu-item-2117'><a class="mega-menu-link" href="https://play.google.com/store/apps/details?id=com.clevx.photosaver_camera_to_drive">PhotoSaver™ Camera-to-Drive</a></li>	</ul>
</li></ul>
</li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-align-bottom-left mega-menu-flyout mega-menu-item-2437' id='mega-menu-item-2437'><a class="mega-menu-link" href="#licensing" tabindex="0">Licensing</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-current-menu-ancestor mega-current-menu-parent mega-menu-item-has-children mega-align-bottom-left mega-menu-flyout mega-menu-item-1729' id='mega-menu-item-1729'><a class="mega-menu-link" href="#company" aria-haspopup="true" aria-expanded="false" tabindex="0">Company<span class="mega-indicator"></span></a>
<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-current-menu-item mega-current_page_item mega-menu-item-2503' id='mega-menu-item-2503'><a class="mega-menu-link" href="/#about" aria-current="page">About ClevX</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-current-menu-item mega-current_page_item mega-menu-item-2504' id='mega-menu-item-2504'><a class="mega-menu-link" href="/#management" aria-current="page">Management</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-post mega-menu-item-2084' id='mega-menu-item-2084'><a class="mega-menu-link" href="https://www.clevx.com/patents/">Patents and TMs</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-1737' id='mega-menu-item-1737'><a class="mega-menu-link" href="https://www.clevx.com/recruiting/">Recruiting</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-post mega-menu-item-2089' id='mega-menu-item-2089'><a class="mega-menu-link" href="https://www.clevx.com/style-guide-logos-usage/">Style Guide / Logos Usage</a></li></ul>
</li></ul></div>            </div>

                    </div>
    </div>
         <!-- end header-->		<div data-elementor-type="wp-page" data-elementor-id="2349" class="elementor elementor-2349">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-b8f5bcf elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="b8f5bcf" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-5552f18" data-id="5552f18" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-041822f elementor-widget elementor-widget-spacer" data-id="041822f" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.20.0 - 11-03-2024 */
.elementor-column .elementor-spacer-inner{height:var(--spacer-size)}.e-con{--container-widget-width:100%}.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer{width:var(--container-widget-width,var(--spacer-size));--align-self:var(--container-widget-align-self,initial);--flex-shrink:0}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container{height:100%;width:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer{height:100%}.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner{height:var(--container-widget-height,var(--spacer-size))}.e-con-inner>.elementor-widget-spacer.elementor-widget-empty,.e-con>.elementor-widget-spacer.elementor-widget-empty{position:relative;min-height:22px;min-width:22px}.e-con-inner>.elementor-widget-spacer.elementor-widget-empty .elementor-widget-empty-icon,.e-con>.elementor-widget-spacer.elementor-widget-empty .elementor-widget-empty-icon{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;padding:0;width:22px;height:22px}</style>		<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-52477e9 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="52477e9" data-element_type="section" id="hardware" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-a5035b6 top-class-main" data-id="a5035b6" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-2242147 data-security-banner elementor-widget elementor-widget-heading" data-id="2242147" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.20.0 - 11-03-2024 */
.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h3 class="elementor-heading-title elementor-size-default">Data Security Solutions For Personal and Business Use
<br>
<p><p/>
External, Internal, and Cloud Data Storage and Services <br>

<strong>Security + Simplicity™</strong></h3>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-25bab75 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="25bab75" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-ec24a4a" data-id="ec24a4a" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-5614e1e hardware-home elementor-widget elementor-widget-html" data-id="5614e1e" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<div >
<h1 class="head-line" style="color:#3576bc; text-align: left;">Hardware Solutions for Portable Data Storage</h1>
<div style="margin-top:30px;" class="prod-list">
<div style="float:left; width:50%;">
<ul>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Award-winning DataLock<sup><small>®</small></sup> Secured and FoldIT<sup><small>®</small></sup> USB drives.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Easy to use hardware encrypted solutions. Simple. Clever. Elegant.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Remote Management available.</span></li>
</ul>
</div>
<div style="float:left; width:50%;">
<ul>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>OS-agnostic, self-encrypting, self-authenticating, bootable secure drives. FIPS 140-2 Level 3 Certified.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Implemented for various types of external data storage devices (Flash, HDD, SSD).</span></li>
</ul>
</div>
<div class="clear"></div>
</div>
<div class="prod-line">
<div style="width:30%; float:left;">
<a class="product-panel" href="https://www.clevx.com/datalock-keypad-encrypted-security" target="_blank" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="https://www.clevx.com/wp-content/uploads/2018/01/datalock_banner.png" style="margin:23px 0; height:50px; border:0;"></span><span style="background:#ff8900; padding:10px 0;"><span class="product-text">Keypad-access hardware
encrypted portable drives</span></span></a></div>
<div id="softwareservice" style="width:30%; float:left; margin:0 5%;">
<a href="https://www.clevx.com/datalock-bluetooth-encrypted-security" class="product-panel" target="_blank" style="border-color:#ff7527; background:#fff;" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="https://www.clevx.com/wp-content/uploads/2018/10/datalock_bt.png" style="margin:23px 0; height:50px; border:0;"></span><span style="background:#ff7527; padding:10px 0;"><span class="product-text">Phone-access hardware
encrypted portable drives</span></span></a></div>
<div class="desk-820" style="width:30%; float:left;"><a href="https://www.clevx.com/worlds-thinnest-usb-drive" target="_blank" class="product-panel" style="border-color:#f1592a; background:#fff;" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="https://www.clevx.com/wp-content/uploads/2017/12/rd-2017.jpg" width="100" style="float: right; height: auto; margin: 2px 12px 0 -12px !important;"><img decoding="async" class="img-820" src="https://www.clevx.com/wp-content/uploads/2023/04/fold-logo.png" height="55" style="margin:26px 0 22px; height:48px;  border:0;"></span><span style="background:#f1592a; padding:10px 0;"><span class="product-text">The world’s thinnest USB drive.<br/>
Fun and Practical</span></span></a></div>
<div class="clear"></div>
</div>
</div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-1a24034 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="1a24034" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-b4ab4c8" data-id="b4ab4c8" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-0a71fa8 elementor-widget__width-initial elementor-widget elementor-widget-html" data-id="0a71fa8" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<h1 class="head-line" style="color:#3576bc; text-align: left;">Apps for Portable Data Storage</h1>
<div style="margin-top:30px;" class="prod-list">
<div style="float:left; width:50%;">
<ul>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Easy to use and deploy.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Portable - no host Installation required.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Designed for all external data storage devices
(Flash, HDD, SSD).</span></li>
</ul>
</div>
<div style="float:left; width:50%;">
<ul>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Visual user interface with OEM / rebranding options.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Remote license management. A license is tied to the unique hardware ID of the drive.</span></li>
</ul>
</div>
<div class="clear"></div>
</div>
<div class="prod-line">
<div style="width:30%; float:left;">
<a class="product-panel" href="https://www.clevx.com/encrypt-external-portable-usb-drive" target="_blank" style="border-color: #53549e;" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="https://www.clevx.com/wp-content/uploads/2023/04/Eu_logo.png" style="margin:15px 0 15px 20px; border:0; height:65px;"></span><span style="background: url(https://www.clevx.com/wp-content/uploads/2023/04/slider_bg.jpg) no-repeat bottom center; padding:24px 0;"><span class="product-text">Protect your USB drives</span></span></a></div>
<div id="mobileapps" style="width:30%; float:left; margin:0 5%;">
<a href="https://www.clevx.com/usb-cloud-backup" class="product-panel" target="_blank" style="border-color:#3576bc;" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="https://www.clevx.com/wp-content/uploads/2023/04/usbc_logo.png" style="margin:22px auto !important; height:50px; border:0;"></span><span class="logo-780" style="background: #3576bc; padding:24px 0;"><span class="product-text">Back up your USB drive to a cloud</span></span></a></div>
<div style="width:30%; float:left;"><a href="https://www.clevx.com/drive-security-usb-antivirus" target="_blank" class="product-panel" style="border-color:#03a9ac; background:#fff;" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="https://www.clevx.com/wp-content/uploads/2023/04/ds_logo.png" style="margin:22px 0; height:50px; border:0;"></span><span class="logo-820" style="background:#03a9ac; padding:24px 0;"><span class="product-text custom-product-text">Keep your USB drives free of viruses</span></span></a></div>
<div class="clear"></div>
</div>
<div class="clear"></div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-842642b elementor-hidden-tablet elementor-hidden-mobile elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="842642b" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-a7d05d4" data-id="a7d05d4" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-8891e95 elementor-widget elementor-widget-spacer" data-id="8891e95" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-381536c apps-home elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="381536c" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-35178d6" data-id="35178d6" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-804b4c5 elementor-widget elementor-widget-html" data-id="804b4c5" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<h1  class="head-line" style="color:#3576bc; text-align: left;">Software Services for Portable Data Storage</h1>
<div style="margin-top:30px;" class="prod-list">
<div style="float:left; width:50%;">
<ul>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Remote Management with Security + Simplicity™.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Cloud-based SaaS for DataLock BT Secured data storage and IoT devices. Compliant with GDPR and HIPAA.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Multi-factor authentication (2FA).
</span></li>
</ul>
</div>
<div style="float:left; width:50%;">
<ul>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Easy to provision and deploy secure managed devices within your organization.
</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Manage your DataLock BT Secure devices and USB ports of computers in your organization, Single Sign-On using Active Directory and OKTA Integration.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Backup and restore your passwords for secure data storage devices  via cloud-based self-managed-service.</span></li>
</ul>
</div>
<div class="clear"></div>
</div>
<div class="prod-line">
<div style="width:30%; float:left;">
<a class="product-panel" href="/datalock-rm-remote-management/" target="_blank" style="border-color: #19a1c1;" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="/wp-content/uploads/2023/04/DataLock-rm-logo.png" style="margin:22px auto !important; height:45px; border:0;"></span><span style="background: #19a1c1; padding:24px 0;"><span class="product-text">Centrally manage your devices</span></span></a></div>
<div id="portableapps" style="width:30%; float:left; margin:0 5%;">
<a href="/datalock-dlp-usb-blocker-data-loss-prevention/" class="product-panel" target="_blank" style="border-color:#38B98C;" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="/wp-content/uploads/2021/01/DataLock-dlp-banner.png" style="margin:22px auto !important; height:45px; border:0;"></span><span style="background: #38B98C; padding:24px 0;"><span class="product-text">Secure your USB ports</span></span></a></div>
<div style="width:30%; float:left;"><a href="/recover-my-passwords/" class="product-panel" style="border-color:#66bb6a; padding: 0;" target="_blank" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="/wp-content/uploads/2021/04/my-passwords-logo.png" style="margin:22px auto !important; height:45px; border:0;"></span><span style="background: #66bb6a; padding:24px 0;"><span class="product-text">Avoid forgetting your Passwords</span></span></a></div>
<div class="clear"></div>
</div>
<div class="clear"></div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-e19c2db elementor-hidden-tablet elementor-hidden-mobile elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="e19c2db" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-4bd37f3" data-id="4bd37f3" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-1bdf416 elementor-widget elementor-widget-spacer" data-id="1bdf416" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-0f9f969 photoserver-home elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="0f9f969" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-6c3233c" data-id="6c3233c" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-6d0430c elementor-widget elementor-widget-html" data-id="6d0430c" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<h1 class="ps-h1 head-line" style="color:#3576bc; text-align: left; line-height: 1.3em;">PhotoSaver Mobile Apps – Your Portable Drives and DSLR Camera Companions</h1>
<div style="margin-top:30px;" class="prod-list">
<div style="float:left; width:50%;">
<ul>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Copy photos and videos between your Android phone and a USB drive. Or directly from the camera to the drive selected via Camera Connect app.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Free up phone memory by moving photos and videos off your Android phone.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Easily transfer photos to and from a phone via USB port.</span></li>
</ul>
</div>
<div style="float:left; width:50%;">
<ul>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>Share your files with other PhotoSaver users via USB drive eliminating a need for a computer or subscription-based cloud.</span></li>
 	<li style="margin-bottom:25px;"><i class="fa fa-check-circle blue"></i> <span>App launches itself when the USB drive is inserted into a phone, and safely ejects the drive when the operation is complete.</span></li>
</ul>
</div>
<div class="clear"></div>
<div class="prod-line">
<div style="width:30%; float:left;">
<a class="product-panel" href="https://play.google.com/store/apps/details?id=com.clevx.photosaver" target="_blank" style="border-color: #686d6d; background:#686d6d;" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="/wp-content/uploads/2021/04/photo_1-e1618163829505.png" style="margin:15px auto; border:0; height:65px;"><span class="free_btn" style="display: inline-block; font-size: 18px; background: #2eb672;"><i class="fa fa-android"></i>&nbsp;Google Play</span></span><span style="background: #fff; color:#686d6d; padding:21px 0;"><span class="product-text">PhotoSaver Phone-to-Drive</span></span></a></div>
<div id="licensing" style="width:30%; float:left; margin:0 5%;">
<a href="https://play.google.com/store/apps/details?id=com.clevx.photosaver.camera" class="product-panel" target="_blank" style="border-color:#686d6d; background:#686d6d;" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="/wp-content/uploads/2021/04/photo_2-e1618163950137.png" style="margin:15px auto; height:65px; border:0;"><span class="free_btn" style="display: inline-block; font-size: 18px; background: #2eb672;"><i class="fa fa-android"></i>&nbsp;Google Play</span></span><span style="background: #fff; color:#686d6d; padding:21px 0;"><span class="product-text">PhotoSaver Camera-to-Phone</span></span></a></div>
<div style="width:30%; float:left;"><a href="https://play.google.com/store/apps/details?id=com.clevx.photosaver_camera_to_drive" target="_blank" class="product-panel" style="border-color:#686d6d; background:#686d6d;" rel="noopener"><span style="overflow:hidden;"><img decoding="async" src="/wp-content/uploads/2021/04/photo_3.png" style="margin:15px auto; height:65px; border:0;"><span class="free_btn" style="display: inline-block; font-size: 18px; background: #2eb672;"><i class="fa fa-android"></i>&nbsp;Google Play</span></span><span style="background:#fff; color:#686d6d; padding:21px 0;"><span class="product-text">PhotoSaver Camera-to-Drive</span></span></a></div>
<div class="clear"></div>
</div>
</div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-93918cb elementor-hidden-tablet elementor-hidden-mobile elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="93918cb" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-1f82e04" data-id="1f82e04" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-2b775d4 elementor-widget elementor-widget-spacer" data-id="2b775d4" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-3fd659f elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="3fd659f" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-10d5d3e" data-id="10d5d3e" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-ee4fd4e elementor-widget elementor-widget-html" data-id="ee4fd4e" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<h1 class="head-line" style="color:#012A52; text-align: left;">From Inventions to Innovation – Products, Ideas, Trends</h1>
<div class="licensing_holderr">
                        	             <div class="licensing"><a href="https://www.securedrive.com/product/remote-management" target="_blank" rel="noopener"><img fetchpriority="high" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/11.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://istorage-uk.com/product/datashur-pro/" target="_blank" rel="noopener"><img decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/2.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://www.corsair.com/us/en/Categories/Products/Storage/USB-Drives/flash-padlock-3-config/p/CMFPLA3B-128GB" target="_blank" rel="noopener"><img decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/3.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://www.kingston.com/us/usb-flash-drives/datatraveler-2000-encrypted-usb-flash-drive" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/4-done.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://www.securedrive.com/product/secureguard-dlp-usb-blocker" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/5-new1.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://www.customusb.com/flash-drives/foldit/" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/6.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://istorage-uk.com/product/datashur-bt/" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/7.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://www.securedrive.com/store" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/new12.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="http://www.emtec-international.com/en/drives/3.0/click-secure" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/9-new.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://www.kingston.com/us/solutions/data-security/antivirus-protection" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/10.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://www.securedrive.com/store" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/new23.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://www.kingston.com/en/usb-flash-drives/datatraveler-locker-plus-g3-encrypted-usb-flash-drive" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/12.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://www.customusb.com/flash-drives/foldit/" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/13.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div id="company" class="licensing"><a href="https://istorage-uk.com/product/datashur-bt-rmc/" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/new24.png" alt="l_1" width="400" height="220"></a></div>
			                        	             <div class="licensing"><a href="https://www.clevx.com/datalock-keypad-encrypted-security/" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="alignnone size-full wp-image-1832" src="https://www.clevx.com/wp-content/uploads/2021/11/15.png" alt="l_1" width="400" height="220"></a></div>
			                </div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-ae33cff elementor-hidden-tablet elementor-hidden-mobile elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="ae33cff" data-element_type="section" id="about">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-877284f" data-id="877284f" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-8cfe494 elementor-widget elementor-widget-spacer" data-id="8cfe494" data-element_type="widget" data-widget_type="spacer.default">
				<div class="elementor-widget-container">
					<div class="elementor-spacer">
			<div class="elementor-spacer-inner"></div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-f95e8c1 elementor-section-full_width about-clevx-column elementor-section-height-default elementor-section-height-default" data-id="f95e8c1" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-486039a" data-id="486039a" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-879c486 about-clevx-banner elementor-widget elementor-widget-html" data-id="879c486" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<div class = "about-clevx-content-banner"><section style="background-color: #2c77bc;" id="page-1800" class="post-1800 page type-page status-publish has-post-thumbnail hentry"><div id="about-clevx"></div>
            <div class="section-one about-clevs-custom-class">
                <div class="title-one" style="color:#ffffff;">About ClevX</div><div class="separator"><div class="line line-1" style="background-color:#ededed"></div></div>
<p style="margin-top: 20px; font-size: 21px; font-weight: 300; line-height: 1.5em; font-family: 'Open Sans',sans-serif;">Founded in 2005, ClevX is an information security technology company – Your Innovation Partner. It’s focused on the Security/Mobility markets where ClevX pioneered its award-winning DATALOCK® Secured USB drives (OS-agnostic, hardware encrypted, with keypad or phone user-authentication, bootable) and easy to use portable software applications for secure drives for personal and business use.<br>
ClevX differentiates itself by creating solutions that are simple, clever, and elegant. Please contact us for more information.</p>
<p style="font-size: 16px; font-weight: 300; line-height: 1.5em; font-family: 'Open Sans',sans-serif;"><span style="float: right;"><a title="ClevX Patents, Published Patents Applications, and Trademarks" href="https://www.clevx.com/patents/" target="_blank" rel="noopener">ClevX US Patents and TMs</a><br>
<a href="https://www.clevx.com/style-guide-logos-usage/" target="_blank" rel="noopener"><i class="fa fa-file-text-o"></i> ClevX Logos Usage and Style Guide</a></span><strong>Address:</strong> 9306 NE 125th Street, Kirkland, WA 98034-2783, USA<br>
<strong>Tel:</strong> +1 (425) 820 – 9929 | <strong>Email:</strong> <a href="mailto: info@clevx.com">Click here to send us an email</a></p>
				
				<div class="licensing_holderr">
                </div>
            </div>
			
			        </section>
			        </div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-d9e4381 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="d9e4381" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-1d12983" data-id="1d12983" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-5d5f0a0 elementor-widget elementor-widget-html" data-id="5d5f0a0" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<h1 class="head-line" style="color:#012A52; text-align: left;">Management</h1>

<div style="margin-top:20px; margin-bottom:40px;">
<div class="mng-block">
<p><span class="blue-text">LEV BOLOTIN, Ph.D.</span> - <strong>Founder, President/CEO</strong><br/>Lev is an entrepreneur and business executive with over 35 years of high-tech industry experience. Before starting ClevX, Lev was GM/VP with Data I/O Corp., and before that he was Engineering Manager with Schaeff Inc.</p>
</div>
<div class="mng-block">
<p><span class="blue-text">ALEX LEMELEV</span> - <strong>Head of Apps Development</strong><br/>Alex provides over 20 years of experience in the design and development of system-level software. Before joining ClevX, Alex was VP of Engineering with ClickFree Automatic Backup. Previously he held senior technical roles at Bitfone and Lucent.</p>
</div>
<div class="clear"></div>
</div>

<h1 class="head-line" style="color:#012A52; text-align: left;">Advisors</h1>

<div style="margin-top:20px;">
<div class="mng-block">
<p><span class="blue-text">STEVE GORDON</span><br/>Currently CFO with Anderson Hay & Grain; former CFO of Verdiem Corp and Trumba Corp, former COO of Casey Family Programs, former VP of Finance and Operations and CFO for Visio.</p>
<p><span class="blue-text">CHARLES H. PORTER</span><br/>A life-long technologist, consultant, educator, innovator and investor.  Active in the Seattle Angel Finance Community; a Mentor at Life Science Washington; former CIO and CTO at Accenture, former CIO at Seattle University.</p>
</div>
<div class="mng-block">
<p><span class="blue-text">INGVAR PETURSSON</span><br/>Retired; Former EVP of Technology and Finance with Nintendo of America; former CIO at Expedia; former Chief Strategist Slalom Consulting; former CTO Corbis; former CTO Regence; former CIO AT&T Wireless.</p>
<p><span class="blue-text">MIKIO ISHIMARU</span><br/>Retired; Ishimaru Law Founder; former AMD Tech Law Director; Fluke Chief Patent Counsel; Schlumberger Division Counsel; John Deere Counsel; Rockwell Project Engineer.</p>
</div>
<div class="clear"></div>
</div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-c4f217d elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="c4f217d" data-element_type="section">
						<div class="elementor-container elementor-column-gap-default">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-c5fd341" data-id="c5fd341" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-05aac93 elementor-widget elementor-widget-html" data-id="05aac93" data-element_type="widget" data-widget_type="html.default">
				<div class="elementor-widget-container">
			<h1 class="head-line" style="color:#3576bc; text-align: left;">Recruiting</h1>
<p style="font-size: 16px;">We are an interdisciplinary global team with skills and a passion for creating cool, intuitive products that people want to buy. Our products include secure portable drives, mobile applications, robotics, and more. We are always looking for talented and passionate people with technical, business, or creative experience. Interested?</p><div style="text-align: center;"><a href="mailto: info@clevx.com" class="blue_btn">SEND US YOUR RESUME</a></div>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				</div>
		﻿<div id="footer" class="container-one">

    <div class="newsletter section-one">
<div class="about_company"><a href="https://www.clevx.com" target="_blank"><img src="/img/clevx_logo.png" alt="" /><img src="/img/clevx_logo_hover.png" alt="" /></a><p>Founded in 2005, ClevX is an IP/Technology development and licensing company - Your Innovation Partner. It’s focused on the Security/Mobility markets where ClevX pioneered its award-winning DATALOCK® Secured USB drives (OS-agnostic, hardware encrypted, bootable). ClevX differentiates itself by creating solutions that are simple, clever, and elegant. Visit us at <a href="https://clevx.com">clevx.com</a></p></div>
<hr/>
<ul class="footer_menu">
  <li><a href="https://www.clevx.com/#home">Home</a></li>
  <li><a href="https://www.clevx.com/#portable-storage-solutions">Solutions</a></li>
  <li><a href="https://www.clevx.com/#link_support">Licensing</a></li>
  <li><a href="https://www.clevx.com/#about-clevx">Company</a></li>
 </ul>
<p class="copyright">ClevX LLC © 2005-2024 | All rights reserved | <a href="https://www.clevx.com/legal">Legal</a> | <a href="https://www.clevx.com/privacy">Privacy</a></p>
    </div>
</div><!-- end footer -->

		<script>
			window.RS_MODULES = window.RS_MODULES || {};
			window.RS_MODULES.modules = window.RS_MODULES.modules || {};
			window.RS_MODULES.waiting = window.RS_MODULES.waiting || [];
			window.RS_MODULES.defered = true;
			window.RS_MODULES.moduleWaiting = window.RS_MODULES.moduleWaiting || {};
			window.RS_MODULES.type = 'compiled';
		</script>
		<link rel='stylesheet' id='so-css-candy-css' href='https://www.clevx.com/wp-content/uploads/so-css/so-css-candy.css?ver=1683109578' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://www.clevx.com/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.6.20' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
.tp-caption a{color:#ff7302;text-shadow:none;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out}.tp-caption a:hover{color:#ffa902}
</style>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/comment-reply.min.js?ver=6.4.3" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" id="page-scroll-to-id-plugin-script-js-extra">
/* <![CDATA[ */
var mPS2id_params = {"instances":{"mPS2id_instance_0":{"selector":"a[href*='#']:not([href='#'])","autoSelectorMenuLinks":"true","excludeSelector":"a[href^='#tab-'], a[href^='#tabs-'], a[data-toggle]:not([data-toggle='tooltip']), a[data-slide], a[data-vc-tabs], a[data-vc-accordion], a.screen-reader-text.skip-link","scrollSpeed":1000,"autoScrollSpeed":"true","scrollEasing":"easeInOutQuint","scrollingEasing":"easeOutQuint","forceScrollEasing":"false","pageEndSmoothScroll":"true","stopScrollOnUserAction":"false","autoCorrectScroll":"false","autoCorrectScrollExtend":"false","layout":"vertical","offset":0,"dummyOffset":"false","highlightSelector":"","clickedClass":"mPS2id-clicked","targetClass":"mPS2id-target","highlightClass":"mPS2id-highlight","forceSingleHighlight":"false","keepHighlightUntilNext":"false","highlightByNextTarget":"false","appendHash":"false","scrollToHash":"true","scrollToHashForAll":"true","scrollToHashDelay":0,"scrollToHashUseElementData":"true","scrollToHashRemoveUrlHash":"false","disablePluginBelow":0,"adminDisplayWidgetsId":"true","adminTinyMCEbuttons":"true","unbindUnrelatedClickEvents":"false","unbindUnrelatedClickEventsSelector":"","normalizeAnchorPointTargets":"false","encodeLinks":"false"}},"total_instances":"1","shortcode_class":"_ps2id"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/plugins/page-scroll-to-id/js/page-scroll-to-id.min.js?ver=1.7.9" id="page-scroll-to-id-plugin-script-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.6.20" defer async id="tp-tools-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.6.20" defer async id="revmin-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/plugins.js?ver=6.4.3" id="plugins-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/respond.min.js?ver=6.4.3" id="respond-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/jquery.easing.js?ver=6.4.3" id="easing-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/jquery.scrollTo-1.4.3.1-min.js?ver=6.4.3" id="scrollto-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/jquery.inview.js?ver=6.4.3" id="inview-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/customScripts.js?ver=6.4.3" id="custom-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/jquery.isotope.min.js?ver=6.4.3" id="isotope-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/jquery.validate.min.js?ver=6.4.3" id="validate-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/common.custom.tools.js?ver=6.4.3" id="commontools-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/themes/candy/js/referral.discount.js?ver=6.4.3" id="referraldiscount-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/hoverIntent.min.js?ver=1.10.2" id="hoverIntent-js"></script>
<script type="text/javascript" id="megamenu-js-extra">
/* <![CDATA[ */
var megamenu = {"timeout":"300","interval":"100"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/plugins/megamenu/js/maxmegamenu.js?ver=3.3.1" id="megamenu-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/plugins/elementor/assets/js/webpack.runtime.min.js?ver=3.20.0" id="elementor-webpack-runtime-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/plugins/elementor/assets/js/frontend-modules.min.js?ver=3.20.0" id="elementor-frontend-modules-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js?ver=4.0.2" id="elementor-waypoints-js"></script>
<script type="text/javascript" src="https://www.clevx.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" id="elementor-frontend-js-before">
/* <![CDATA[ */
var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false,"isScriptDebug":false},"i18n":{"shareOnFacebook":"Share on Facebook","shareOnTwitter":"Share on Twitter","pinIt":"Pin it","download":"Download","downloadImage":"Download image","fullscreen":"Fullscreen","zoom":"Zoom","share":"Share","playVideo":"Play Video","previous":"Previous","next":"Next","close":"Close","a11yCarouselWrapperAriaLabel":"Carousel | Horizontal scrolling: Arrow Left & Right","a11yCarouselPrevSlideMessage":"Previous slide","a11yCarouselNextSlideMessage":"Next slide","a11yCarouselFirstSlideMessage":"This is the first slide","a11yCarouselLastSlideMessage":"This is the last slide","a11yCarouselPaginationBulletMessage":"Go to slide"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"responsive":{"breakpoints":{"mobile":{"label":"Mobile Portrait","value":767,"default_value":767,"direction":"max","is_enabled":true},"mobile_extra":{"label":"Mobile Landscape","value":880,"default_value":880,"direction":"max","is_enabled":false},"tablet":{"label":"Tablet Portrait","value":1024,"default_value":1024,"direction":"max","is_enabled":true},"tablet_extra":{"label":"Tablet Landscape","value":1200,"default_value":1200,"direction":"max","is_enabled":false},"laptop":{"label":"Laptop","value":1366,"default_value":1366,"direction":"max","is_enabled":false},"widescreen":{"label":"Widescreen","value":2400,"default_value":2400,"direction":"min","is_enabled":false}}},"version":"3.20.0","is_static":false,"experimentalFeatures":{"e_optimized_assets_loading":true,"e_optimized_css_loading":true,"additional_custom_breakpoints":true,"e_swiper_latest":true,"block_editor_assets_optimize":true,"ai-layout":true,"landing-pages":true,"e_image_loading_optimization":true},"urls":{"assets":"https:\/\/www.clevx.com\/wp-content\/plugins\/elementor\/assets\/"},"swiperClass":"swiper","settings":{"page":[],"editorPreferences":[]},"kit":{"active_breakpoints":["viewport_mobile","viewport_tablet"],"global_image_lightbox":"yes","lightbox_enable_counter":"yes","lightbox_enable_fullscreen":"yes","lightbox_enable_zoom":"yes","lightbox_enable_share":"yes","lightbox_title_src":"title","lightbox_description_src":"description"},"post":{"id":2349,"title":"ClevX%C2%AE%20-%20Your%20Innovation%20Partner","excerpt":"","featuredImage":false}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.clevx.com/wp-content/plugins/elementor/assets/js/frontend.min.js?ver=3.20.0" id="elementor-frontend-js"></script>
    </body>




<!-- Google Analytics: change UA-XXXXX-X to be your site's ID. -->
<script>
	var _gaq=[['_setAccount','UA-XXXXX-X'],['_trackPageview']];
	(function(d,t){var g=d.createElement(t),s=d.getElementsByTagName(t)[0];
	g.src=('https:'==location.protocol?'//ssl':'//www')+'.google-analytics.com/ga.js';
	s.parentNode.insertBefore(g,s)}(document,'script'));
</script>

<script>

/*
	calcul();
	function calcul(){
		size=jQuery(window).width();
		if (size > 959) { tam=4;} else
		if (size > 767) { tam=3;} else
		if (size > 479) { tam=2;} else
		if (size < 480) { tam=1;}
	}
  */

  jQuery(function(){

	var $container = jQuery('#container2');

	$container.isotope({
	  itemSelector : '.element'
	});

/*	jQuery(window).bind("resize", function(){
	  	vell=tam;
		calcul();
		if(vell!=tam){
			$container.isotope( 'reLayout')
		}
	});
*/

	var $optionSets = jQuery('#options .option-set'),
		$optionLinks = $optionSets.find('a');

	$optionLinks.click(function(){
		jQuery(".project-window").slideUp("slow");
	  var $this = jQuery(this);
	  // don't proceed if already selected
	  if ( $this.hasClass('selected') ) {
		return false;
	  }
	  var $optionSet = $this.parents('.option-set');
	  $optionSet.find('.selected').removeClass('selected');
	  $this.addClass('selected');

	  // make option object dynamically, i.e. { filter: '.my-filter-class' }
	  var options = {},
		  key = $optionSet.attr('data-option-key'),
		  value = $this.attr('data-option-value');
	  // parse 'false' as false boolean
	  value = value === 'false' ? false : value;
	  options[ key ] = value;
	  if ( key === 'layoutMode' && typeof changeLayoutMode === 'function' ) {
		// changes in layout modes need extra logic
		changeLayoutMode( $this, options )
	  } else {
		// otherwise, apply new options
		$container.isotope( options );
	  }

	  return false;
	});
  });
</script>
<script>
 jQuery(document).ready(function () {
     jQuery('.sel_btn').click(
         function() {
          jQuery(".sel_btn").removeClass("active");
          jQuery(this).addClass("active");
          jQuery( ".buy_btn a" ).attr( "href", jQuery(this).attr('id'));
       });

      jQuery('.show-more').click(
         function() {
          jQuery(".patents tbody > tr:not(.not-collapse), .show-one, .show-two").toggle();
       });

//var OSName="Unknown OS";
//if (navigator.appVersion.indexOf("Win")!=-1) {
//	jQuery(".free_btn, .download_free").attr( "href", "https://clevx.com/Installer/Usb-to-Cloud-Installer.exe" );
//};
//if (navigator.appVersion.indexOf("Mac")!=-1) {
//	jQuery(".free_btn, .download_free").attr( "href", "https://clevx.com/Installer/InstallUSBtoCloudMac.zip" );
//};

	 
	  if (jQuery(window).width() < 992) {
	 
// 		 jQuery('.mega-menu-item:first-child ul.mega-sub-menu').addClass('thisMenuActive');

		 jQuery('.mega-menu-item .mega-indicator').click(function(){
	// 		 jQuery('.mega-sub-menu').removeClass('thisMenuActive');
			 jQuery(this).parent().siblings().toggleClass('thisMenuActive');
		 })
	 jQuery('.mega-menu-item a').click(function(){
    jQuery('.max-mega-menu').hide();
})
	  }

});
</script>

<!-- Recent Works Slider -->

<!--  end Recent Works Slider -->

</html>